Author Topic: The 10 October 2009 build (5859) is out.  (Read 111122 times)

Offline baltasarq

  • Single posting newcomer
  • *
  • Posts: 3
Re: The 10 October 2009 build (5859) is out.
« Reply #120 on: November 30, 2009, 08:14:32 pm »
Hi, there !

I recently upgraded to Ubuntu Karmic, and when I re-enabled the wxWidgets third-party repository, then CodeBlocks stopped working, crashing at start-up with the infamous relocation error.

I have even deleted the wxwidgets third-party repository, but it seems that does not let me revert to the previous wx-widgets version. I have tried to revert to the Ubuntu's CB 8.04, but it complains about notebook_something being missing.

What can I do?



« Last Edit: November 30, 2009, 08:22:38 pm by baltasarq »

Offline baltasarq

  • Single posting newcomer
  • *
  • Posts: 3
Re: The 10 October 2009 build (5859) is out.
« Reply #121 on: November 30, 2009, 08:21:23 pm »
Hi, there !

I have re-enabled the Codeblocks repository from pasgui:

http://lgp203.free.fr/ubuntu/

And added the source reposity as well.
Anyway, the problem comes from the wxWidget version, so I simply don't know what to do.

Any help ?

Offline pasgui

  • Almost regular
  • **
  • Posts: 165
    • LGP
Re: The 10 October 2009 build (5859) is out.
« Reply #122 on: November 30, 2009, 09:17:04 pm »
Hi, there !

I have re-enabled the Codeblocks repository from pasgui:

http://lgp203.free.fr/ubuntu/

And added the source reposity as well.
Anyway, the problem comes from the wxWidget version, so I simply don't know what to do.

Any help ?


Try:
- uninstall wxWidgets provide wxWidgets.org and CB; then disable wxWidgets.org
- enable universe packages
- install wxWidgets and CB

Offline baltasarq

  • Single posting newcomer
  • *
  • Posts: 3
Re: The 10 October 2009 build (5859) is out.
« Reply #123 on: December 03, 2009, 12:44:00 pm »
Thank you very much, that worked for me, though I was initially reticent due to the need of uninstalling Filezilla as well (I
had "manually updated" it to version 3.

It would be great to stuck with a given version of wxWidgets, that would ease the installation process and dependencies a lot (but yes, I'm aware about this being a problem not related to codeblocks).